@charset "utf-8";
/* CSS Document */
/* ID = # | Class = . */

body
{
	color: #797B7A;
	font-family: "Trebuchet MS";
	font-size: 14px;	
}

#message
{
	color: #F00;
	font-size: 18px;
	text-align: center;
	
}

#print_date
{
	display: none;
}

#admin_button
{
	float: left;
}

#logout
{
	float: right;
}

#tabs
{
	float: left;
}

#loading
{
	color: #9BBE00;
	display: none;
	font-size: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 200px;
	text-align: center;
	width: 226px;
}

#loading2
{
	display: none;
}

#maintenance
{
	color: #9BBE00;
	font-size: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 200px;
	text-align: center;
	width: 471px;
}

#maintenance_sub
{
	text-align: center;	
}

.division
{
	cursor: pointer;
}

.fnsw
{
	color: #023D81;
	font-weight: bold;
	text-align: center;
}

.referee
{
	cursor: pointer;
}

.game_date
{
	cursor: pointer;
}

.game_tag
{
	cursor: pointer;
}

.game_table
{
	border: 1px solid #797B7A;
	border-collapse: collapse;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;	
}

#game_heading
{
	font-size: xx-large;
}

.game_table th
{
	background-color: #F4A80A;
	color: #FFFFFF;
	font-size: 15px;
}

.game_table td
{
	border-left: 1px dashed #797B7A;
	border-right: 1px dashed #797B7A;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
}

.hover
{
	background-color: #9BBE00 !important;
	color: #FFFFFF !important;
}

.pointer
{
	cursor: pointer;
}

.alt
{
	background-color: #E3E3E3;
}

#login_box
{
	border: 1px solid #797B7A;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	padding: 20px;
	width: 240px;
}

.error
{
	background-color: #F4A80A;
	color: #FFFFFF;
}